## Discord Plex FR : https://discord.gg/ERpYMqS
## Version 2021-03-05
version: '3.3'
services:
    requestrr:
        container_name: requestrr
        ports:
            - '4545:4545'  # WebUI
        volumes:
            - /volume1/docker/requestrr/config:/config
        environment:
            - TZ=Europe/Paris
            - PUID=1000  # Utiliser la commande (en SSH) : id NOM_UTILISATEUR
            - PGID=1000  # Utiliser la commande (en SSH) : id NOM_UTILISATEUR
            - UMASK=002
        restart: unless-stopped
# Decommenter les 2 lignes suivantes pour que watchtower surveille ce conteneur
#        labels:
#            - com.centurylinklabs.watchtower.enable=true
        image: 'hotio/requestrr:latest'
# Network conseillé de ne pas utiliser host (pas de redirection de port) ni default_bridge car limité a 16 ip
        network_mode: requestrr_network
